News:

Bored?  Looking to kill some time?  Want to chat with other SMF users?  Join us in IRC chat or Discord

Main Menu

Upgrade do 1.1.x para o 2.0

Started by Costa, July 15, 2009, 06:03:38 PM

Previous topic - Next topic

Spectrum..!!

Quote from: Isa.F on June 27, 2011, 07:05:00 AM
Bom dia! Estou a experimentar o upgrade no meu PC, em localhost passando de versao 1.1.14 para 2.0.

É possivel fazer upgrade em localhost? Está a dar-me este erro...



Segui todo este tutorial, e o unico erro que me dá é esse... Visto que estou a fazer isto no meu computador, em localhost, como faço para fazer upgrade? Ou nao dá para fazer em localhost?

Obrigada...

Dá sim para instalar em localhost. Pelo erro apresentado, o problema está no seu pacote de aplicativos, qual é a aplicação e versão desta que está usando? EasyPHP, Wamp...?

Existem pessoas que deixam de buscar algo que dura a vida toda, para somente conquistar algo que dura alguns momentos...
Ser humilde; não é ser menos que alguém. É saber que não somos mais que ninguém!
SMF 2.0.4 | Meu site -->
Dell Vostro 3560 + AMD Radeon™ HD 7670M 1GB| Windows 8 Pro | Fedora 18 | IE10 | Google Chrome

Não atendo PM para pedidos de suporte/ajuda

Isa.F


Spectrum..!!


Existem pessoas que deixam de buscar algo que dura a vida toda, para somente conquistar algo que dura alguns momentos...
Ser humilde; não é ser menos que alguém. É saber que não somos mais que ninguém!
SMF 2.0.4 | Meu site -->
Dell Vostro 3560 + AMD Radeon™ HD 7670M 1GB| Windows 8 Pro | Fedora 18 | IE10 | Google Chrome

Não atendo PM para pedidos de suporte/ajuda

Isa.F

Peço desculpa, nao coloquei a versao...

== EasyPHP 1.8
== www.easyphp.org
== apache 1.3.33 - php 4.3.10 - mysql 4.1.9 - phpmyadmin 2.6.1


Eu sei que é uma versao antiga, mas tentei a versao 5.2.10, na altura era a mais actual, agora ja nao sei, mas na altura  não ficava on, estava sempre vermelho e nao era possivel ligar, e com a versao antiga ja deu...

Como no vosso tutorial referia isso mesmo, acabei por ficar com a versao antiga, que funcionou até agora, quando nao consegui fazer o upgrade... Terá alguma coisa a ver com isso?

Spectrum..!!

Quote from: Isa.F on June 27, 2011, 09:45:13 AM
Peço desculpa, nao coloquei a versao...

== EasyPHP 1.8
== www.easyphp.org
== apache 1.3.33 - php 4.3.10 - mysql 4.1.9 - phpmyadmin 2.6.1


Eu sei que é uma versao antiga, mas tentei a versao 5.2.10, na altura era a mais actual, agora ja nao sei, mas na altura  não ficava on, estava sempre vermelho e nao era possivel ligar, e com a versao antiga ja deu...

Como no vosso tutorial referia isso mesmo, acabei por ficar com a versao antiga, que funcionou até agora, quando nao consegui fazer o upgrade... Terá alguma coisa a ver com isso?

Apague (desinstale) de seu computador o easyphp e use, em seu lugar, o Wamp (neste não tenho tido problemas e nem reclamações)... http://www.wampserver.com/en/download.php

Existem pessoas que deixam de buscar algo que dura a vida toda, para somente conquistar algo que dura alguns momentos...
Ser humilde; não é ser menos que alguém. É saber que não somos mais que ninguém!
SMF 2.0.4 | Meu site -->
Dell Vostro 3560 + AMD Radeon™ HD 7670M 1GB| Windows 8 Pro | Fedora 18 | IE10 | Google Chrome

Não atendo PM para pedidos de suporte/ajuda

Isa.F

Era mesmo isso, obrigada! Ja consegui fazerm em localhost o upgrade para 2.0, utilizando o Wamp!  :D Obrigada!  :D

Spectrum..!!

Quote from: Isa.F on June 27, 2011, 12:20:41 PM
Era mesmo isso, obrigada! Ja consegui fazerm em localhost o upgrade para 2.0, utilizando o Wamp!  :D Obrigada!  :D

De nada amiga.

Existem pessoas que deixam de buscar algo que dura a vida toda, para somente conquistar algo que dura alguns momentos...
Ser humilde; não é ser menos que alguém. É saber que não somos mais que ninguém!
SMF 2.0.4 | Meu site -->
Dell Vostro 3560 + AMD Radeon™ HD 7670M 1GB| Windows 8 Pro | Fedora 18 | IE10 | Google Chrome

Não atendo PM para pedidos de suporte/ajuda

Advertisement: